Subject: Re: Docs: Use non-default throughout the documentation

From: "David G. Johnston" <[email-masked]>
Date: Wed, 4 Feb 2026 10:02:17 -0700

On Wednesday, February 4, 2026, Peter Eisentraut <[email-masked]>
wrote:

> On 29.01.26 00:48, David G. Johnston wrote:
>
>> Ended up looking at "non-default" and found four spellings of
>> "nondefault" in the user-facing documentation (vs. 40ish non-default).
>> Patch attached to fix the 4.
>>
>
> I think "non" is not normally used with a hyphen, since it is not a
> standalone word.  So the fix should be the other way around.
>

Maybe it’s ironic.

I was looking at other words too, and indeed the absence of hyphen is
prevalent.

Agree on moving to nondefault.

David J.